@font-face {
    font-family: 'AritaIE';
    src: url('../webfonts/medium.eot?') format('embedded-opentype');
}

@font-face {
    font-family: 'Arita-dotum-Medium_TTF';
    src: 	url('../webfonts/medium.woff') format('woff'),
    		url('../webfonts/medium.otf') format('otf'),
    		url('../webfonts/medium.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arita-dotum-Bold_TTF';
    src: 	url('../webfonts/bold.woff') format('woff'),
    		url('../webfonts/bold.otf') format('otf'),
    		url('../webfonts/bold.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
}